@media screen and (min-width:1024px) {
.m, .s {display:none !important}
ul.menus {text-align:center;font-size:0}
ul.menus li {position:relative;margin:0}
ul.menus > li {display:inline-block}
ul.menus > li.alt:hover > a {border-radius:3px 3px 0 0}

ul.menus ul.sub-menu {position:absolute;min-width:180px;max-height:0;overflow:hidden;background:#407DC6;transition-duration:0.5s}
ul.menus #menu-item-470 ul.sub-menu {right:0}
ul.menus li:hover > ul.sub-menu {max-height:1000px;transition-duration:2s}
ul.menus ul.sub-menu ul {left:100%;top:0}
ul.menus ul.sub-menu a {font-weight:normal;padding:0 10px;white-space:nowrap}
.ie7 ul.menus ul {list-style-position:outside}
.ie7 ul.sub-menu li a {height:16px}
.featured-listings ul.slides {width:690px;height:319px}
.featured-listings li.slide {width:690px;height:319px}
.featured-listings .shadow {left:-67px;width:834px}
}

@media screen and (max-width:1023px) {
.d {display:none !important}
.m-cf {float:none !important;width:auto !important}
.hphone {right:80px;top:40px}
iframe {max-width:100%;overflow:auto}
#wrapper, #footer {width:100%;padding:0 20px 20px}

div.logo {text-align:left}
#header .header-wrap .logo{left:20px}
#header #nav.main-nav{bottom:auto}

.main-nav {max-height:0;overflow:hidden;transition-duration:0.3s;background:#fff;box-shadow:0 0 2px rgba(0, 0, 0, 0.2);position:absolute;width:100%;top:165px}
.main-nav.shrink {max-height:1000px;transition-duration:1s}
.main-nav ul.menus li {margin:0}
.main-nav ul.menus a {display:block;position:relative;height:50px;line-height:50px;padding:0 15px;color:#333;border-bottom:1px solid #E0E0E0;text-transform:uppercase;text-decoration:none;font-weight:bold}
.main-nav ul.menus a i {display:block;position:absolute;top:0;right:0;width:50px;height:49px;line-height:50px;background:#0884b7;color:#fff;text-align:center}

.main-nav ul.menus > li.current_page_item > a,
ul.menus > li.current-menu-parent > a,
.main-nav ul.menus > li:hover > a,
.main-nav ul.menus > li.shrink > a{color:#fff;background:#0884B7}

.main-nav ul.menus > li.last > a {border-bottom:none}
.main-nav ul.sub-menu {max-height:0;overflow:hidden;transition:max-height .2s ease 0s;background:#F4F4F4}
.main-nav ul.sub-menu ul {background:#FAFAFA}
.main-nav li.shrink > ul.sub-menu {max-height:1000px;transition:max-height 1s ease 0s}
ul.menus ul.sub-menu a{padding:0 20px}
ul.menus ul.sub-menu li.current_page_ancestor > a, 
ul.menus ul.sub-menu li.current_page_parent > a, 
ul.menus ul.sub-menu li.current_page_item > a, 
ul.menus ul.sub-menu li:hover > a{background:#0884B7}

.featured-listings .image img {margin:0 !important}
.search-1 ul li {padding:0 0 1%}
.search-1 .double select {width:49%} .search-1 .double select.alt {width:50%;margin:0 1% 0 0}
.search-1 p.tips {display:none}
.home-bottom .m-wrap {padding:2.08335%;background:#fff}
.home-bottom ul li .overview .button a.btn {line-height:1.5}
.media {position:relative}
.media #main-image {height:auto}
.media #thumbnails {position:absolute;top:0;visibility:hidden;opacity:0}
#map_canvas, #ws-walkscore-tile, #ws-walkscore-tile iframe {width:100% !important}
.agent-properties .image {padding:0 0 10px}
.opentimes span.open_date {display:block;width:auto}
.sales-data ul.tabs-nav {display:block;height:auto}
}

@media screen and (max-width:970px) {
.realty_widget_quick_search .search-1 ul li {box-sizing:border-box}
.realty_widget_quick_search .search-1 .search-type {width:100%}
}
    
@media screen and (min-width:768px) and (max-width:1023px) {
#header .hgroup .logo.left img {width:60%}
.home-top .listings-search{padding:0}
.home-top .listings-search .property-alert,
.home-top .listings-search .property-alert.cheven {float:left;font-size:0;height:0;margin:1%;max-width:100%;padding:0 0 23%;text-align:center;width:23%}
.featured-listings .shadow {width:100%;background:url(../img/slider_shadow_t.png) center 0 no-repeat}
.search-2 ul li {width:15%;margin:0}
.search-2 ul li.double {width:30%}
.search-2 ul li.last {width:10%}
.search-2 select {width:96%}
.search-2 .double select {width:48%}
.search-2 .double select.alt {margin:0 2% 0 0}
.search-2 input[type="text"] {width:84%}
.search-2 input[type="submit"] {padding:3px 10px 4px}
.listview .image {padding:0 0 8px}
.contact-agent ul.agents li {padding:0 0 16px}
.page-template-template_contact_us-php #map-canvas {width:100%}
.agent-properties ul li {width:224px}
}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
.thumb_view > li {width:50%}
.page_toolbar a, .page_toolbar a.aquo, .page_toolbar a.next.aquo {border:1px solid #005953;display:inline-block;float:none;height:26px;line-height:26px;margin:0}
.listing-tools .left.num, .listing-tools .right, .listing-tools .page_toolbar, .listing-tools .sort {float:none; text-align:center}
.listing-tools .sort {margin:0;padding:10px 0 0}
.thumb_view > li {width:50%}
.listing-tools .right {text-align:center;width:100%}
.listing-tools .page_toolbar, .listing-tools .tabs, .listing-tools .sort {display:inline-block;border:medium none;float:none;margin:0 0 10px;padding:0;width:100%}
.listing-tools .tabs ul.tabs-nav li {display:inline-block;float:none;margin:0}
.listing-tools .left.num {padding:5px 0 16px}
.footer-section-wrap ul li {width:50%}
}

@media screen and (max-width:787px) {
    #buyer-demand .entry iframe {height:1200px!important}
}

@media screen and (max-width:767px) {
.s-cf {float:none !important;width:auto !important}
h1, h2, h3, h4, h5, h6 {line-height:normal}
h1.page-title {text-align:center}
.thumb_view .bottom .bai_btn {max-width:100%}
#header .hgroup .logo.left img {width:190px}
#header #nav.main-nav {bottom:auto;top:91px}

/* header */
#header .header-wrap{height:180px}
#header .header-wrap .logo {bottom:auto;padding:15px 0;position:relative;top:auto}

.company_address {background:#00467e;border-radius:0 0 0 30px}
#header .address {color:#fff;left:19px;margin:10px 0 0;position:relative !important;right:auto !important}
#header .header-wrap .head.right {clear:both;float:none}
#header .logo img{width:100%;max-width:300px}
#header .company {padding:0 10px 10px;text-align:left;width:100%}
#header .socials{bottom:0;right:0;padding:0 10px;width:100%}
#header .socials .social-networks{float:left}
#header .nav-toggle {top:15px;right:15px}

#header .socials {bottom:auto;clear:both;float:none;left:auto;padding:10px;position:relative;right:auto}
#header .socials:after {clear:both;content:"";display:table}
		
.main-nav {max-height:0;overflow:hidden;transition-duration:0.3s;background:#fff;box-shadow:0 0 2px rgba(0, 0, 0, 0.2);position:absolute;width:100%;top:190px}
.main-nav.shrink {max-height:1200px;transition-duration:1s}
.main-nav ul.menus {height:0}
.main-nav ul.menus a {border-bottom:1px solid 1px #007AAC;color:#333;display:block;font-weight:bold;height:auto;position:relative;text-decoration:none;text-transform:uppercase}
.main-nav ul.menus a i {display:block;position:absolute;top:0;right:0;width:50px;height:50px;line-height:50px;background:#0884b7;color:#fff;text-align:center;border:1px solid #007AAC}
.main-nav ul.menus > li.last > a {border-bottom:none}
.main-nav ul.sub-menu {max-height:0;overflow:hidden;transition:max-height .2s ease 0s;background:#F4F4F4}
.main-nav ul.sub-menu ul {background:#FAFAFA}
.main-nav li.shrink > ul.sub-menu {max-height:1000px;transition:max-height 1s ease 0s}

.realty_widget_quick_search .search-1 .search-title {position:relative}
.home-middle .realty_widget_quick_search .search-1 form{width:100%;padding-left:0}
.realty_widget_quick_search .search-1 ul li{margin:10px 0 0;width:100%}
.realty_widget_quick_search .search-1 .search-type label{margin:0 10px 0 0}
.realty_widget_quick_search .search-1 .search-type{position:absolute;top:0;left:0;padding:0 0 0 125px;width:100%}
.realty_widget_quick_search .search-1 .button-search input,
.realty_widget_quick_search .search-1 .sbSelector{width:100%}
.home-top .listings-search .property-alert{height:0;margin:0.5%;max-width:100%;padding:0 0 24%;width:24%}
.home-bottom .right {border:medium none;padding:0;width:100%}
.home-bottom .image-bottom{padding:0 0 0 10px}
.home-bottom .property-feature{width:55%}
.home-bottom .image-bottom{width:45%}
.home-bottom #realty_widget_featured_listings > div{width:100%;float:none;clear:both;padding:0!important}
#realty_widget_featured_listings ul#featured_listings > li{height:auto}
.home-bottom #realty_widget_featured_listings #featured_lease{padding:0}
#realty_widget_featured_listings ul#featured_listings > li{margin:0 0 10px}

.featured-listings .shadow {width:100%;background:url(../img/slider_shadow_s.png) center 0 no-repeat}    
.home-bottom ul li.last img {width:100%;height:auto}
#u_0_0 ._2p3a{width:100%!important }

.search-1 .select_suburb {height:auto}
.search-2 ul li {float:none;margin:0;padding:0 0 1%}
.search-2 ul li.suburbs {padding:0 0 1.5%}
.search-2 select {width:100%}
.search-2 .double select {width:50%}
.search-2 .double select.alt {width:49%;margin:0 1% 0 0}
.search-2 input[type="text"] {width:100%}
.search-2 input[type="submit"] {width:100%}

.listing-tools .left.num {padding:5px 0 16px}
.listview .details .buttons {clear:left;padding:20px 0 0}
.property .section {margin:0;padding:0;background:none}
.property .heading h2 {padding:5px 0 15px}
.property_block h2.section-title {margin:0 0 16px;padding:0 0 16px;background:none;border-bottom:1px solid #EEEEEE}

.media {padding:5px}
.media #thumbnails {display:none}
#property .backtosearch {position:static;padding:0 0 20px;text-align:center}
#property .backtosearch a {display:inline-block}
.realty_widget_property_description, .realty_widget_sales_data, 
.realty_widget_contact_agent, .realty_widget_action_buttons {float:none;width:auto;margin:0 0 32px;padding:0}
.contact-agent .overview {padding:10px 0}
.realty_widget_agent_properties {padding:0;background:none}
.agent-properties .wrap {z-index:0 !important}
.agent-properties ul li {margin:0}
.agent-properties a.control {top:40%;line-height:1;color:#fff;z-index:1}
.agent-properties a.control:hover {color:#fff}
.agent-properties a.control.prev {right:auto;left:15px}
.agent-properties a.control.next {right:15px}

#agent .agent-image {margin:0 0 16px}
#agent .agent-details .link-contact a, #agent .agent-details .link-back a {position:static}
#agent .agent-details .link-contact a {margin:0;top:20px;right:auto;left:0;position:absolute}
#agent .agent-details .link-back a {position:absolute;top:20px;right:0}

table.st, table.st thead, table.st tbody, table.st th, table.st td, table.st tr, table.st caption {display:block}
table.st {margin:0}
table.st caption {padding:0 0 10px;font-size:1.30769em;text-align:center;background:none}
table.st thead tr {position:absolute;top:-9999px;left:-9999px}
table.st tr {margin:0 0 20px;border:1px solid #E5E5E5;border-bottom:none}
table.st td {width:auto !important;position:relative;padding-left:45%}
table.st td:before {position:absolute;top:6px;left:6px;width:40%;padding-right:10px;white-space:nowrap;font-weight:bold}
table.st td.textcenter {text-align:left !important}

table.auctions.st td:nth-of-type(1):before {content:"Time"}
table.auctions.st td:nth-of-type(2):before {content:"Place"}
table.auctions.st td:nth-of-type(3):before {content:"Suburb"}
table.auctions.st td:nth-of-type(4):before {content:"Address"}
table.auctions.st td:nth-of-type(5):before {content:"Property Type"}
table.auctions.st td:nth-of-type(6):before {content:"Beds"}
table.auctions.st td:nth-of-type(7):before {content:"Bath"}
table.auctions.st td:nth-of-type(8):before {content:"Cars"}

table.opens.st td:nth-of-type(1):before {content:"Time"}
table.opens.st td:nth-of-type(2):before {content:"Suburb"}
table.opens.st td:nth-of-type(3):before {content:"Address"}
table.opens.st td:nth-of-type(4):before {content:"Property Type"}
table.opens.st td:nth-of-type(5):before {content:"Beds"}
table.opens.st td:nth-of-type(6):before {content:"Price"}

ol.cf-ol li label, ol.cf-ol li.site_alerts p.check-type, 
ol.cf-ol li.site_alerts ul.listform-alerts, ol.cf-ol li.site_alerts ul.listform-alerts li {float:none;width:auto}
ol.cf-ol li label, ol.cf-ol li.site_alerts p.check-type {margin:0 0 5px}
ol.cf-ol li label {display:block}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options {margin:-143px 0 0 15px}

#gform_1 ul.gform_fields > li, #gform_1 ul.gform_fields li label, #gform_1 ul.gform_fields li .ginput_container {float:none;width:auto}
#gform_1 ul.gform_fields li label {display:block;margin:0 0 5px}
#gform_1 ul.gform_fields li .ginput_container {overflow:inherit}
#gform_1 .gform_footer {padding:0 0 20px}
#gform_1 ul.gform_fields li.gfield .gfield_description {padding:3px 0 0}

.calculators .calctype {padding:0 0 20px;border-bottom:1px dotted #E5E5E5}
.calculators ul, .calculators label {float:none;width:auto}
.calculators ul.alt {margin:0}
.calculators label, .calculators li.alt label {display:block;margin:0 0 5px;font-weight:bold}
.calculators select {width:100%}
.calculators li.alt p {padding:0}

.page-testimonials ul li {margin:0 0 36px}
.page-testimonials div.left, .page-testimonials div.right {float:none;width:auto}
.page-testimonials div.left {margin:0 0 20px;padding:5px}
.page-testimonials .image {margin:0}
.page-testimonials .image img, .page-testimonials .image span {width:100%}

#commentform p label {display:block;float:none;width:auto;margin:0 0 5px}
#commentform input[type="text"], #commentform textarea {width:95%}
#commentform p.form-allowed-tags, #commentform p.form-submit {padding:0}

.map-wrap {float:none;max-width:none;margin:0 0 20px;position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.map-wrap iframe, .video-wrap object, .video-wrap embed {position:absolute;top:0;left:0;width:100%;height:100%}

div.pp_pic_holder.light_square {left:50% !important;width:93.75% !important;margin:0 0 0 -46.875%}
div.pp_pic_holder.light_square div.ppt {display:none !important}
div.pp_pic_holder.light_square .pp_content {width:100% !important;height:100% !important}
div.pp_pic_holder.light_square .pp_content iframe {width:100% !important}
div.pp_pic_holder.light_square .pp_content .pp_fade {position:relative}
div.pp_pic_holder.light_square .pp_content .pp_hoverContainer {width:100% !important;height:80% !important}
div.pp_pic_holder.light_square .pp_content #fullResImage {width:100% !important;height:auto !important;margin:0 0 40px}
div.pp_pic_holder.light_square .pp_content .pp_gallery {display:none !important}
div.pp_pic_holder.light_square .pp_details {float:none;width:100% !important;margin:0}
div.pp_pic_holder.light_square .pp_details .pp_nav {display:none !important}
div.pp_pic_holder.light_square .pp_details a.pp_close {top:auto;bottom:0;right:0}
div.pp_pic_holder.light_square .pp_details .pp_description {font-size:14px}

.lightbox-wrap ol.cf-ol li label {display:block;float:none;width:auto;margin:0 0 5px}
.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea {width:95% !important;border:1px solid}
.listing-tools .page_toolbar {border:none}
.page_toolbar a, .page_toolbar a.aquo, .page_toolbar a.next.aquo {border:1px solid #005953;display:inline-block;float:none;height:26px;vertical-align:top;line-height:26px;margin:0}
.listing-tools .left.num, .listing-tools .right, .listing-tools .page_toolbar, .listing-tools .sort {float:none; text-align:center}
.listing-tools .sort {margin:0;padding:10px 0 0}
.thumb_view > li {width:50%}
.listing-tools .right {text-align:center;width:100%}
.listing-tools .page_toolbar, .listing-tools .tabs,
.listing-tools .sort {display:inline-block;border:medium none;float:none;margin:0 0 10px;padding:0;width:100%}
.listing-tools .tabs ul.tabs-nav li {display:inline-block;float:none;margin:0}
.location-wrap > .image {float:none;margin:0 auto 20px;max-width:100%;width:300px}
.location-wrap > .location-desc {padding:0;width:100%}
.location-wrap > .location-desc > h2 {text-align:center}
.page-template-template_suburb_snapshots-php .sidebar_right ul li {width:25%}
#location_info .shortinfo-amenities ul.location_info li {width:50%}
.footer-section-wrap ul li {width:50%}
#maintenance-request .gform_wrapper {font-size:.75em} 
#maintenance-request .gform_wrapper .gfield_label,
#maintenance-request .gform_wrapper .ginput_container input[type="file"]{width:100%}
.media_div .main_slider_photo{width:100%}
.media_div .thumbnail-scroller{display:none}
#footer .footwrap{text-align:center}
.footwrap p{width:100%} 
}

@media screen and (max-width:640px) {
.home-top .listings-search .property-alert{height:0;margin:0.5%;padding:0 0 49%;width:49%}
.thumb_view > li {width:100%}
.hphone {display:none}
ul.gform_fields li.gfield label.gfield_label {margin-bottom:5px}
ul.gform_fields li.gfield .ginput_container, ul.gform_fields li.gfield input[type="text"], ul.gform_fields li.gfield select.medium, ul.gform_fields li.gfield textarea {width:100%}
.gform_footer {padding:0 0 20px}
.clc {float:left;margin-bottom:20px;padding-right:0;width:100%}
.clc .calc_field {width:40%}
.clc .calc_value {width:60%}
.page-template-template_suburb_snapshots-php .sidebar_right ul li {width:50%}
.default .entry img {height:auto !important;margin-left:0;margin-right:0;max-width:100%;width:100% !important}
.footer-section-wrap ul li {width:50%;padding-right:20px}
}

@media screen and (max-width:1024px) and (orientation:portrait){
.home-bottom .property-feature{width:55%}
.home-bottom .image-bottom{width:45%;padding:0 0 0 10px}
.home-bottom #realty_widget_featured_listings > div{clear:both;width:100%;float:none;padding:0!important}
.home-bottom #realty_widget_featured_listings #featured_lease{padding:0}
#realty_widget_featured_listings ul#featured_listings > li{height:auto;margin:0 0 10px;padding-bottom:18px}
}

@media screen and (max-width:767px) and (orientation:landscape){
.home-top .listings-search .property-alert{max-width:49.13%;margin:2px}
}

@media screen and (max-width:768px) {
#header .header-wrap {height:190px}
#header .socials {min-width:96%}
}

@media screen and (max-width:568px){
.home-middle .realty_widget_quick_search .search-1 form{width:100%}
.realty_widget_quick_search .search-1 ul li{margin:10px 0 0;width:100%}
.realty_widget_quick_search .search-1 .search-type label{margin:0 10px 0 0}
.realty_widget_quick_search .search-1 .search-type{position:absolute;top:0;left:0;padding:0 0 0 125px;width:100%}
.realty_widget_quick_search .search-1 .button-search input,
.realty_widget_quick_search .search-1 .sbSelector{width:100%}
.home-top .listings-search .property-alert{height:0;margin:0.5% 0;padding:0 0 100%;width:100%}
.home-bottom ul li{margin:0 0 10px}
.home-bottom .image-bottom{padding:0 0 30px;width:100%}
.home-bottom .property-feature,
.home-bottom #realty_widget_featured_listings > div{width:100%}
.home-bottom #realty_widget_featured_listings #featured_lease{padding:0}
.main-slide-nav a{font-size:1.75em}
}

@media screen and (max-width:420px) {
#header .header-wrap .logo {max-width:225px}
#header .address {width:93%}
}

@media screen and (max-width:320px) {
.footer-section-wrap h2.section-title {text-align:center}
.footer-section-wrap ul li {padding:0;text-align:center;width:100%}
}

@media screen and (min-width:768px) {
.listing-tools .page_toolbar, #search_results .page_toolbar{border:0;padding:0}
}

@media screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
#header .header-wrap .logo{top:20px;width:60%}
#header .logo img{width:100%}
#header .nav-toggle{top:80px;right:15px}
#header .socials{bottom:0}
#realty_widget_quick_search li.search-type{width:27%}
#realty_widget_quick_search .sbSelector{width:85px }
.search-1 ul li.last{width:auto}
.realty_widget_property_description, .realty_widget_sales_data, .realty_widget_contact_agent, .realty_widget_action_buttons{float:none;width:auto;margin:0 0 32px;padding:0}
.agent-properties .image{height:auto;min-height:195px}
}

@media screen and (min-width:320px) and (max-width:640px) and (orientation:landscape){
#realty_widget_featured_listings ul#featured_listings > li{height:275px}    
}

#gform_33 select {padding:5px}

@media screen and (min-width:641px) {
#gform_33 li.gfield {padding:0}	
li#field_33_2 {padding:0}
li#field_33_2 #input_33_2 {width:75%}
li#field_33_2 #input_33_2 span {box-sizing:border-box;float:left;margin:0;width:50%}
li#field_33_2 #input_33_2 span:first-child {padding-right:5px}
li#field_33_2 #input_33_2 span:last-child {padding-left:5px}
#gform_33 li.gfield .ginput_container > input[type="text"] {width:100%}
#gform_33 .gform_footer {margin-left:25%}	
}

@media screen and (max-width:640px) {
li#field_33_2 #input_33_2 span {width:100%}
}